linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Nov 2022 11:19:47 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:56:38 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1090.99~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1090.99~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 18:27:46 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1087.96~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1087.96~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 04 Nov 2022 08:47:36 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1086.95~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:25:04 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1086.95~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1086.95~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:24:49 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1084.92~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1084.92~18.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 04 Oct 2022 11:04:18 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1083.91~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1083.91~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 02 Sep 2022 15:07:37 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1082.90~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1082.90~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 15 Aug 2022 11:08:31 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1081.89~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1081.89~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:13:00 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1080.88~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:47:53 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1080.88~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.88~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 18 Jul 2022 13:59:58 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1079.87~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1079.87~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Sun, 10 Jul 2022 22:18:19 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1078.86~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)
    - update spin to 2022.05.30-5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Jun 2022 14:29:22 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1078.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.86~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 13:53:57 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1076.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.83~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:41:26 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1074.80~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1074.80~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 31 May 2022 09:31:41 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1073.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.79~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 25 May 2022 09:16:50 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1072.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.78~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 16 May 2022 14:15:04 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1071.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.77~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 25 Apr 2022 08:17:00 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1070.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1070.76~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 06 Apr 2022 09:15:56 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1069.75~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1069.75~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 25 Mar 2022 11:30:02 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1068.73~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1068.73~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 23 Mar 2022 15:32:05 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1067.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1067.72~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 14 Mar 2022 14:21:59 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1066.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1066.71~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 11:50:39 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1065.69~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1065.69~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 02:41:51 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1064.68~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1064.68~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 09 Feb 2022 15:49:33 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1063.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1063.67~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 03 Feb 2022 15:35:50 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1062.66~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1062.66~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 19 Jan 2022 09:38:40 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1061.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1061.65~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 17:24:04 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1059.63~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:19:23 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1059.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.63~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 02 Dec 2021 23:28:28 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1058.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1058.62~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Ian May <ian.may@canonical.com>  Fri, 12 Nov 2021 15:54:14 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1057.61~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 16:03:59 +0000

linux-restricted-modules-oracle-5.4 (5.4.0-1057.61~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1057.61~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Ian May <ian.may@canonical.com>  Mon, 25 Oct 2021 09:09:13 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1056.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1056.60~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Ian May <ian.may@canonical.com>  Thu, 30 Sep 2021 13:06:22 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1055.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1055.59~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Ian May <ian.may@canonical.com>  Fri, 10 Sep 2021 13:39:14 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1054.58~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1054.58~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 20 Aug 2021 12:45:34 -0700

linux-restricted-modules-oracle-5.4 (5.4.0-1053.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1053.57~18.04.1

  *  LRMv5: switch primary version handling to kernel-versions data set
    (LP: #1928921)
    - [Packaging] convert to v5 autogen form
    - [Packaging] convert to v5 autogen form -- git compatibility

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

 -- Ian May <ian.may@canonical.com>  Wed, 28 Jul 2021 10:48:03 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1052.56~18.04.1+2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Sat, 17 Jul 2021 08:49:36 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1052.56~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Jul 2021 22:01:22 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1052.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1052.56~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 12:24:51 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1051.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.55~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 11:31:39 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1049.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.53~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Jun 2021 02:53:47 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1047.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1047.51~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jun 2021 06:36:20 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1046.50~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1046.50~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 May 2021 05:26:05 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1046.50~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.50~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 May 2021 14:17:57 -0700

linux-restricted-modules-oracle-5.4 (5.4.0-1044.47~18.04.1+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <apw@canonical.com>  Thu, 22 Apr 2021 13:58:40 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1044.47~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.47~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Apr 2021 11:38:16 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1043.46~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.46~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 19:24:19 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1042.45~18.04.1+1) bionic; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Apr 2021 15:34:45 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1042.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.45~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 17:11:52 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1041.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1041.44~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 21 Mar 2021 21:03:47 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1039.42~18.04.1+1) bionic; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Mar 2021 17:07:02 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1039.42~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.42~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 01 Mar 2021 09:41:06 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1038.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1038.41~18.04.1

  * switch to an autogenerated nvidia series based core via dkms-versions
    (LP: #1912803)
    - [Packaging] convert to v3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Feb 2021 17:52:46 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1037.40~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1037.40~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 00:47:27 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1035.38~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.38~18.04.1

  * CVE-2021-1052 // CVE-2021-1053
    - [Packaging] NVIDIA -- Add the 460 driver
    - [Packaging] NVIDIA -- Migrate 455 driver to 460 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 16:44:31 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1034.36~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.36~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 16:11:39 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1033.35) bionic; urgency=medium

  * Master version: 5.4.0-1033.35

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Dec 2020 00:39:03 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1031.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.33~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Dec 2020 23:07:25 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1030.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1030.32~18.04.1

  * Introduce the new NVIDIA 455 series (LP: #1902093)
    - [Packaging] NVIDIA -- provide the nvidia-prebuilt-kernel virtual package
    - [Packaging] NVIDIA -- Add the 455 driver

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Nov 2020 15:09:47 +0100

linux-restricted-modules-oracle-5.4 (5.4.0-1029.31~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.31~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 18:42:12 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1028.29~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1028.29~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Oct 2020 09:34:09 -0300

linux-restricted-modules-oracle-5.4 (5.4.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.28~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 11:48:19 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1026.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.26~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 10:25:00 -0600

linux-restricted-modules-oracle-5.4 (5.4.0-1025.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.25~18.04.1

  * Introduce the new NVIDIA 450-server and the 450 UDA series (LP: #1887674)
    - [Packaging] Move to nvidia-450 driver series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 11 Sep 2020 13:22:35 -0500

linux-restricted-modules-oracle-5.4 (5.4.0-1024.24~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1024.24~18.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 15:53:27 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1022.22~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 Aug 2020 00:54:24 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 23 Aug 2020 00:09:39 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1021.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.21~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Jul 2020 23:13:10 -0400

linux-restricted-modules-oracle-5.4 (5.4.0-1020.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.20~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Jul 2020 13:55:39 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1019.19~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.19~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jun 2020 18:51:06 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1016.16~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1016.16~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 15:03:38 -0700

linux-restricted-modules-oracle-5.4 (5.4.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.11~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 May 2020 15:02:25 +0200

linux-restricted-modules-oracle-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial oracle-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 25 May 2020 14:22:38 +0200
